Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wmfsm
Upstream-Contact: Window Maker Developers Team
 <wmaker-dev@lists.windowmaker.org>
Source: http://www.dockapps.net/wmfsm

Files: *
Copyright: 1999 Chris Gray <cgray@tribsoft.com>
	   1999 Stefan Eilemann <Stefan.Eilemann@sgi.com>
License: GPL-2+

Files: debian/*
Copyright: 2000-2008 Arthur Korn <arthur@debian.org>
	   2015 Doug Torrance <dtorrance@piedmont.edu>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian GNU/Linux systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'
